Package org.eclipse.graphiti.ui.internal.policy

## Class GFEditPolicyDelegate

- java.lang.Object
- - org.eclipse.graphiti.ui.internal.config.AbstractConfigurationProviderHolder
  - - org.eclipse.graphiti.ui.internal.policy.GFEditPolicyDelegate

All Implemented Interfaces:
  `IConfigurationProviderHolder`

    public class GFEditPolicyDelegate
    extends AbstractConfigurationProviderHolder

### Constructor Summary

Constructors
`GFEditPolicyDelegate​(IConfigurationProviderInternal configurationProvider)`

### Method Summary

### Methods inherited from class org.eclipse.graphiti.ui.internal.config.AbstractConfigurationProviderHolder

`getConfigurationProvider`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### GFEditPolicyDelegate

    public GFEditPolicyDelegate​(IConfigurationProviderInternal configurationProvider)